Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
nombre réponses : 25

#0 Re : -1 »  [Navigateur Web] XXXTERM / XOMBRERO » Hier à 12:59

bishop
Réponses : 15

Salut san-claudio !
C'est un PPA : Xombrero web browser maintenu par Unit 193. Ce PPA est à jour et tu peux l'utiliser :

sudo add-apt-repository ppa:unit193/xombrero
sudo apt-get update
sudo apt-get install xombrero

#1 Re : -1 »  Ubuntu 14.04 Crossfire AMD Sapphire 7950 / Ecran noir après boot / » Hier à 08:02

bishop
Réponses : 13
LSB a écrit :

Ok je ferai ça ce soir si j'ai le temps.

Pour la commande

cat /var/log/Xorg.0.log

Au bout d'un moment l'ascenseur ne me propose pas de remonter plus haut.
J'ai posté ce que j'ai pu copié/collé dans la fenêtre du Terminal.

Je ne m'incruste pas... big_smile
Pour info, pour pouvoir copier/coller l'intégralité du résultat de commandes dans un Terminal Gnome il faut faire une modification dans le profil utilisé.
Exemple : aller dans Édition => Profils... => Defaut (ou autre si ce n'est pas celui que tu utilises) => Modifier => Défilement => Ligne d'historique : tu coches Illimité.

#2 Re : -1 »  vos creations blender » Le 21/05/2015, à 00:28

bishop
Réponses : 577

samυncle écrit :
@bishop Woooaw c'est trop cool ^^. Tu es allé a ST martin en vrai \o/. Dans un des projets ou je travaille (le jeu SuperTuxKart), un aéroport similaire a été inclus (l'aéroport Princesse Sara) dans l'île de Gran Paradiso.

On s'y croirait... big_smile
Félicitations pour tes créations. Superbe travail. Ça me laisse rêveur.


golgot200 !
Je viens mater de temps à autre les postes de ce fil et je vois que tu ne lâches pas le morceau... wink
C'est vraiment du beau boulot.


willcoyote, golgot200 et samυncle... ça roxe. cool

#3 Re : -1 »  Firefox Edition Developer et Nitro en Français ? » Le 27/05/2015, à 21:26

bishop
Réponses : 4

Salut Nico-ARTS !
J'ai téléchargé la version de Firefox Edition Developer en français pour un architecture 64 bits et le navigateur est bien en français sans avoir à bidouiller dans about:config.
Lien : Download Developer Edition in your language

#4 Re : -1 »  Firefox Edition Developer et Nitro en Français ? » Le 27/05/2015, à 22:22

bishop
Réponses : 4

Pour Nitro...
Tu désinstalles la précédente installation de Nitro.

Tu télécharges le paquet DEB nitrotasks_1.5.1_all.deb et tu l'installes. Tu copies/colle la ligne suivante dans un Terminal :

cd && wget -q https://launchpad.net/~cooperjona/+archive/ubuntu/nitrotasks/+files/nitrotasks_1.5.1_all.deb && sudo dpkg -i nitrotasks_1.5.1_all.deb && sudo apt-get install -f

Pour le mettre en français tu lances Nitro dans un Terminal avec sudo :

sudo nitrotasks

Tu choisis le français dans Preference => Langues (la séléction ne s'affiche pas) et tu redémarres normalement. Si tu as un Menu le raccourci Nitro se trouve dans Bureautique Sinon, pour Unity, tu fais Alt+F2, tu tapes nitro dans la zone de recherche et tu lances Nitro à partir du raccourci.

Note que Nitro ne semble plus maintenu depuis Avril 2013.

#5 Re : -1 »  [Résolu] Slowmovideo sur Ubuntu Vivid Vervet » Le 25/05/2015, à 19:31

bishop
Réponses : 17

Romuald-25 !
Tu ne pourras pas installer Slowmovideo.
Les dépendances libavformat, libavcodec, etc... ne sont plus proposées en version 53 et cette version est indispensable à l'installation du paquet DEB ou à la compilation de Slowmovideo.

Extrait du fichier control (paquet DEB slowmovideo_0.3.3-1~saucy1_amd64.deb) :

Depends: libavcodec53 (>= 6:0.8.3-1~) | libavcodec-extra-53 (>= 6:0.8.7), libavformat53 (>= 6:0.8.3-1~) | libavformat-extra-53 (>= 6:0.8.7), libavutil51 (>= 6:0.8.3-1~) | libavutil-extra-51 (>= 6:0.8.7), libc6 (>= 2.14), libgcc1 (>= 1:4.1.1), libgl1, libglew1.8 (>= 1.8.0), libglu1-mesa | libglu1, libjpeg8 (>= 8c), libopencv-core2.4, libopencv-highgui2.4, libopencv-imgproc2.4, libopencv-video2.4, libpng12-0 (>= 1.2.13-4), libqt4-script (>= 4:4.5.3), libqt4-xml (>= 4:4.5.3), libqtcore4 (>= 4:4.8.0), libqtgui4 (>= 4:4.7.0~beta1), libstdc++6 (>= 4.4.0), libswscale2 (>= 6:0.8.3-1~) | libswscale-extra-2 (>= 6:0.8.7), libx11-6


Le PPA "ppa:jon-severinsson/ffmpeg" est obsolète comme tu peux le constater : Staging PPA - DO NOT USE. Il n'est plus accessible.
De plus la version de Ubuntu que tu utilises (Vivid 15.04) intègre ffmpeg. La version des libav... est 56 (ex: libavcodec). Cette version est donc incompatible avec les dépendances requises par Slowmovideo.

Un conseil.
N'essaie pas d'installer une autre version de FFmpeg pour obtenir les libav... en version 53. Tu planteras ta distribution.

#6 Re : -1 »  [Résolu] Slowmovideo sur Ubuntu Vivid Vervet » Le 25/05/2015, à 22:34

bishop
Réponses : 17

Romuald-25 écrit :
... Comme je disais, le site n'est pas aussi limpide qu'il pourrait l'être et le fouillis d'informations me laissait,  à moi, pauvre débutant naïf, une petite lueur dans l'esprit...

Oui ! Il y a aussi beaucoup de pages de la documentation qui ne sont pas à jour et d'autres qui sont très fouillis.


Romuald-25 écrit :
En revanche, serait-il possible d'installer via les *.debs une version de Slowmo sur une vieille version d'ubuntu (donc Saucy puisque c'est la dernière supportée) ?

C'est possible. Mais je n'affirme pas que SlomoVideo sera fonctionnel. Tu installes Saucy puis tu modifies le sources.list pour utiliser les dépôts old-releases "Versions en fin de vie (EOL)".
La modification du sources.list est expliquée au chapître 1. Installer des logiciels dans une version en fin de vie.
Lien vers le PPA slowmovideo .

Note que si ton ordi le permet tu pourrais installer Saucy dans VirtualBox.

#7 Re : -1 »  Cities Skyline (City Builder de qualité ...) » Le 24/05/2015, à 09:20

bishop
Réponses : 35

Salut !
Quasiment 2 mois après avoir acheté ce jeu les problèmes persistent.
Freeze pendant le jeu. La seule solution pour en sortir est d'utiliser une console virtuelle et de relancer la session.
Plantage pendant le jeu. La fenêtre disparaît.

Freeze lors de la sauvegarde. La seule solution pour en sortir est d'utiliser une console virtuelle et de relancer la session.
Plantage pendant la sauvegarde. La fenêtre disparaît.
Ce problème est récurrent et touche de nombreux utilisateurs. Il est régulièrement signalé et listé dans les BUGs.

Conclusion.
C'est injouable. Deux fois sur trois je perds ma progression et dois recommencer.
Donc... 40 € dans le fion. mad

#8 Re : -1 »  SageMath: Logiciel d'algèbre informatisé » Le 13/05/2015, à 15:35

bishop
Réponses : 29

Salut !
Tu trouveras peut être ton bonheur dans SageMath
Outils proposés dans SageMath
Téléchargement de l'archives ou installation par PPA : Download SageMath
PPA Sage du “AIMS” team

Et aussi : Matlab Alternative Softwares For Linux/Ubuntu/Linux Mint

#9 Re : -1 »  SageMath: Logiciel d'algèbre informatisé » Le 13/05/2015, à 20:30

bishop
Réponses : 29

Romuald-25 !
Le plus simple pour installer la dernière version de SageMath :

sudo apt-add-repository ppa:aims/sagemath
sudo apt-get update
sudo apt-get install sagemath-upstream-binary

Il faut que tu patientes quand tu as lancé la dernière commande. C'est long...
Apt décompacte et installe 800 Mo.

#10 Re : -1 »  SageMath: Logiciel d'algèbre informatisé » Le 14/05/2015, à 01:21

bishop
Réponses : 29

Romuald-25 !
Si tu es sous Ubuntu + Unity tu fais Alt + F2, tu tapes sagemath et tu cliques sur l'icône Sagemath.
Dans le Terminal on va te demander de créer un mot de passe :

┌────────────────────────────────────────────────────────────────────┐
│ SageMath Version 6.6, Release Date: 2015-04-14                     │
│ Type "notebook()" for the browser-based notebook interface.        │
│ Type "help()" for help.                                            │
└────────────────────────────────────────────────────────────────────┘
Please wait while the Sage Notebook server starts...
The notebook files are stored in: sage_notebook.sagenb

Please choose a new password for the Sage Notebook 'admin' user.
Do _not_ choose a stupid password, since anybody who could guess your password
and connect to your machine could access or delete your files.
NOTE: Only the hash of the password you type is stored by Sage.
You can change your password by typing notebook(reset=True).

Enter new password: 
Retype new password: 
Please login to the notebook with the username 'admin' and the above password.
User admin created with the password you specified.

L'utilisateur par défaut est admin. Tu pourras ensuite créer d'autres utilisateurs et changer ton mot de passe.


Quand c'est fait une fenêtre s'ouvre dans ton navigateur par défaut : The Sage Notebook.

**********************************************************************

┌────────────────────────────────────────────────┐
│                                                │
│ Open your web browser to http://localhost:8080 │
│                                                │
└────────────────────────────────────────────────┘

Dans cette interface tu trouveras, entre autres, les informations que tu cherches. Help te fournit une documentation complète sur l'utilisation de SageMath.


Quelques liens :
SageMath dans la documentation ubuntu-fr
Lancer sage en tant que simple utilisateur dans la documentation ubuntu-fr.

SageMath, le site officiel
SageMath, le site en Français
Calcul mathématique avec SageMath, PDF du 30 mai 2013 en français (9.9Mo).
Lien vers Calcul mathématique avec Sage : http://sagebook.gforge.inria.fr/.
L'aide officielle en ligne par mail et en anglais
Sagemath éducation France, le wiki francophone.

#11 Re : -1 »  SageMath: Logiciel d'algèbre informatisé » Le 14/05/2015, à 14:41

bishop
Réponses : 29

Romuald-25 écrit :
-je vois dans sur doc.ubuntu-fr.org que sage math est aussi une application sur internet via un port.
Y-a-t-il à tout hasard une version logicielle graphique ?

Oui c'est, entre autres, une application Internet via le port 8080 par défaut.

Extrait de Sage (logiciel de calcul formel) sur Wikipedia.
Par ailleurs, une interface graphique appelée le notebook (« bloc-notes »), qui fonctionne dans un navigateur web, permet de créer des feuilles de calcul mêlant texte et calculs effectués avec Sage ou d'autres logiciels. Via cette interface web, il est possible de se connecter à un serveur Sage installé sur un ordinateur distant. Plusieurs serveurs Sage publics2 permettent aujourd'hui d'utiliser Sage sans l'installer sur son propre ordinateur.


Pour une utilisation graphique de certains outils proposés dans SageMath voir GNU TeXmacs.
GNU TeXmacs sur Wikipedia => voir Outils externes :

De nombreux outils externes sont également utilisables depuis TeXmacs. Des interfaces sont notamment disponibles pour

  • des langages de programmation: CLISP, CMUCL, Python, QCL, R, Shell ;

  • des système de calcul algébrique et symbolique : Axiom, Giac, Macaulay 2, Mathematica, Maxima, Mupad, PARI/GP, Reduce, Sage, Yacas ;

  • des systèmes de calcul numérique : GNU Octave, Matlab, Scilab ;

  • des outils pour les tracés graphiques : gnuplot, Graphviz, XYpic, Mathemagix ;

  • autre : DraTeX, Eukleides, GTybalt, Lush.

Pour installer Texmacs :

sudo apt-get install texmacs

Site officiel : Welcome to GNU TeXmacs

À voir : Bienvenue sur GNU TeXmacs

Polices de caractères
    TeXmacs utilise les polices de caractères professionnelles TeX. Quand vous lancez pour la première fois le programme, il génère la plupart de ces polices, ce qui signifie qu'il faut attendre un bon moment avant de pouvoir utiliser l'éditeur. Prenez patience, la génération n'a lieu qu'une seule fois...


Sinon, pour travailler avec une interface graphique il y a GNU Octave. Cet outil est dispo dans les dépôts ubuntu. Il faut installer octave ainsi que les paquets nécessaires au travail que tu veux faire... octave-general, octave-linear-algebra, autres... il y a environ 70 paquets spécifiques à une utilisation (tu as le détail des paquets dans synaptic => Recherche => octave). Mais je ne sais pas si tu trouveras ton bonheur dans ce logiciel.
Autres : List of computer algebra systems

#12 Re : -1 »  SageMath: Logiciel d'algèbre informatisé » Le 14/05/2015, à 14:48

bishop
Réponses : 29

Romuald-25 écrit :
-sur la doc ufficielle du site d'ubuntu, il est écrit que la compilation dure plusieurs heures.
Si j'utilise tes commandes, je n'aurai pas à le compiler avec ce que j'ai téléchargé ?

Tu n'as rien à compiler. Le PPA installe SageMath et ses dépendances.

#13 Re : -1 »  SageMath: Logiciel d'algèbre informatisé » Le 21/05/2015, à 18:42

bishop
Réponses : 29

Salut Romuald-25 !
Ne lance pas SageMath s'il est mal installé.

Essaie :

sudo dpkg -i --force-overwrite /var/cache/apt/archives/sagemath-upstream-binary_6.6ppa1_amd64.deb

Si l'option –force-overwrite ne résout pas le problème essaie :

sudo dpkg -i --force-all /var/cache/apt/archives/sagemath-upstream-binary_6.6ppa1_amd64.deb

Puis tu fais :

sudo apt-get install -f

Extrait de la doc ubuntu-fr : 3. Dpkg: error processing archive

#14 Re : -1 »  SageMath: Logiciel d'algèbre informatisé » Le 23/05/2015, à 15:43

bishop
Réponses : 29
Romuald-25 a écrit :

Vraiment merci pour le tuyau, Sagemath fait mon bonheur. J'ai juste encore une interrogation: lorsqu'on lance sage en GUI sur firefox via sage -n, c'est bien l'ordi qui travaille ? et ça marche bien hors ligne ?

Oui c'est bien l'ordi qui travaille.
Pour le "hors ligne" tu choisis l'option "Travailler hors connexion" dans le menu Fichier de Firefox. Ça peut t'obliger à aller chercher tes fichiers sauvegardés dans le navigateur de fichiers (Nautilus ou autres).

#15 Re : -1 »  [RESOLU] Erreur téléchargement de l'index » Le 21/05/2015, à 00:45

bishop
Réponses : 4

Salut Kamkamizole !
Ubuntu Raring 13.04 n'est plus supporté depuis le 27 janvier 2014. Les dépôts n'existent plus. Voir Ubuntu 13.04 (« The Raring Ringtail ») dans la documentation ubuntu-fr.

#18 Re : -1 »  [RESOLU] bluegriffon » Le 21/05/2015, à 13:12

bishop
Réponses : 17
GhostSpirit a écrit :

bonjour, (bishop)

pour la kubuntu 14.04,
j'ai utilisé la méthode donner sur ce site :
installation de bluegriffon sur (k)ubuntu (en anglais mais,traduisible par google)

wget -q -O - http://archive.getdeb.net/getdeb-archive.key | sudo apt-key add -
sudo sh -c 'echo "deb http://archive.getdeb.net/ubuntu trusty-getdeb apps" >> /etc/apt/sources.list.d/getdeb.list'
sudo apt-get update
sudo apt-get install bluegriffon

Oui, c'est une solution.
Note que mirrors.dotsrc.org est un miroir du dépôt GetDeb. Je ne propose pas l'installation du dépôt GetDeb ou de l'un de ses miroirs parce que ce dépôt propose de nombreuses mises à jour qui peuvent parfois créer des conflits avec les dépendances.
Quand on connaît la gestion des dépôts il n'y a pas de problème mais si l'on ne sait pas faire je te laisse deviner.

#19 Re : -1 »  problème port usb vitualbox » Le 20/05/2015, à 08:49

bishop
Réponses : 1

Salut ericfrancoisleduc !
À voir : VirtualBox => Paragraphe 4.6 Périphériques USB (VirtualBox 4)

Déjà... installe le pack d'extension fourni par Oracle et teste.

#20 Re : -1 »  Installation de Tor Browser Bundle 4.X (PPA “Nerd Herd” team) » Le 18/05/2015, à 22:49

bishop
Réponses : 68
olivi4 a écrit :

Un très grand merci bishop ! tor browser est installé. j'avais voulu installer vidalia, mais celui-ci ne se lançait pas. Donc Tuto validé pour 14.04.2...

Cool ! cool

Vidalia n'est plus compatible depuis les versions 3.x de Tor Browser. Voir la version des derniers "vidalia-standalone-bundles".

#21 Re : -1 »  [Résolu] Formulaire PDF officiel qui ne s'ouvre pas » Le 17/05/2015, à 14:13

bishop
Réponses : 27

Salut !

JoshGrant a écrit :
alca94 a écrit :

Bonjour
On peut toujours installer "Adobe" si rien d'autres ne fonctionne pour les "CERFA"
http://forum.ubuntu-fr.org/viewtopic.ph … #p18252211
voir ègalement le post 7 pour la version en français

Cette solution à l'air bien mais mon ordi tourne en 32 bits.
Sinon j'ai télécharger okular mais rien à faire!

gl38 a écrit :

Le deb est en 32 bits, c'est donc plus simple : il n'y a qu'à installer le paquet.
Et ça ouvre le pdf en question.
Cordialement,
Guy

1) Et s'il y a un problème pour l'installation des dépendances tu peux toujours essayer :

sudo apt-get install libatk1.0-0 libfontconfig1 libfreetype6 libgcc1 libgdk-pixbuf2.0-0 libgl1-mesa-glx libgl1 libglib2.0-0 libglu1-mesa libglu1 libgtk2.0-0 libidn11 libpango1.0-0 libssl0.9.8 libstdc++6 libx11-6 libxext6 libxml2 libxt6 zlib1g lsb-release debconf libnss3-1d libnspr4-0d lib32nss-mdns libnss-mdns libxml2 libxslt1.1

Ce sont, en grande partie, les dépendances requises pour le paquet acroread (fichier control).


2) Puis tu installes Adobe :

cd && wget -q https://launchpad.net/~abartravail/+archive/ubuntu/pdfutils/+files/acroread-fra_9.4.2-0natty1~abw_i386.deb && sudo dpkg -i acroread-fra_9.4.2-0natty1~abw_i386.deb && sudo apt-get install -f

#22 Re : -1 »  [Résolu] Formulaire PDF officiel qui ne s'ouvre pas » Le 17/05/2015, à 16:15

bishop
Réponses : 27

En effet certains paquets ne sont plus disponibles. Essaie avec :

sudo apt-get install libatk1.0-0 libfontconfig1 libfreetype6 libgcc1 libgdk-pixbuf2.0-0 libgl1-mesa-glx libglib2.0-0 libglu1-mesa libgtk2.0-0 libidn11 libpango1.0-0 libssl0.9.8 libstdc++6 libx11-6 libxext6 libxml2 libxt6 zlib1g lsb-release debconf libnss3-1d libnspr4-0d libnss-mdns libxml2 libxslt1.1

#23 Re : -1 »  [Résolu] Problème de style de cadre dans LibreOffice » Le 16/05/2015, à 17:58

bishop
Réponses : 9

Salut olivi4 !

olivi4 a écrit :
ljere a écrit :

Bonjour et merci Coline pour tes excuses,
mais je tiens à t'informer que HAL est un bot.

Cordialement,
ljere

Euh, c'est quoi un bot?

c'est quoi un bot wink

#24 Re : -1 »  [Résolu] Problème de style de cadre dans LibreOffice » Le 16/05/2015, à 21:59

bishop
Réponses : 9

Pas de problème... big_smile
http://lmgtfy.com/ de LMGTFY
Tu tapes ta recherche, tu cliques sur Recherche Google et tu copies le lien qui apparaît sur la page (http://lmgtfy.com/...) puis tu le postes.